.homerecovery_sec {
  padding: 50px 0;
  background-color: #034159;
  color: #Fff;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}
@media (min-width: 992px) {
  .homerecovery_sec {
    padding: 90px 0;
  }
}
@media (min-width: 1600px) {
  .homerecovery_sec {
    padding: 90px 0 140px 0;
  }
}
.homerecovery_sec .bg-shape {
  position: absolute;
  right: 0;
  width: 100%;
  max-width: 45%;
  -webkit-animation: infiniterotate linear 15s infinite;
          animation: infiniterotate linear 15s infinite;
}
@media (min-width: 1600px) {
  .homerecovery_sec .bg-shape {
    max-width: 815px;
  }
}
.homerecovery_sec .bg-shape figure {
  padding-bottom: 100%;
}
.homerecovery_sec .container {
  position: relative;
  z-index: 2;
}
.homerecovery_sec .title_wrap {
  text-align: center;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .homerecovery_sec .title_wrap {
    margin-bottom: 50px;
  }
}
@media (min-width: 1600px) {
  .homerecovery_sec .title_wrap {
    margin-bottom: 70px;
  }
}
.homerecovery_sec .title_wrap .title-primary {
  margin-bottom: 15px;
  color: #Fff;
}
@media (min-width: 1600px) {
  .homerecovery_sec .title_wrap .title-primary {
    margin-bottom: 35px;
  }
}
.homerecovery_sec .title_wrap p {
  font-size: 16px;
  margin: 0;
}
@media (min-width: 992px) {
  .homerecovery_sec .title_wrap p {
    font-size: 18px;
  }
}
.homerecovery_sec .card_wrapper .row {
  --bs-gutter-y: 1.5rem;
}
.homerecovery_sec .card_wrapper .customcard {
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (hover: hover) {
  .homerecovery_sec .card_wrapper .customcard:hover .image figure img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}
.homerecovery_sec .card_wrapper .customcard .image figure {
  position: relative;
  margin: 0;
  padding-bottom: 72%;
  overflow: hidden;
}
.homerecovery_sec .card_wrapper .customcard .image figure img {
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.homerecovery_sec .card_wrapper .customcard .content {
  padding: 20px 15px;
  background-color: #075470;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  -webkit-box-flex: 1;
      -ms-flex: 1 0;
          flex: 1 0;
}
@media (min-width: 992px) {
  .homerecovery_sec .card_wrapper .customcard .content {
    padding: 20px 30px;
  }
}
@media (min-width: 1400px) {
  .homerecovery_sec .card_wrapper .customcard .content {
    padding: 25px 40px 30px;
  }
}
@media (min-width: 1600px) {
  .homerecovery_sec .card_wrapper .customcard .content {
    padding: 25px 40px 30px;
    font-size: 30px;
  }
}
.homerecovery_sec .button-wrapper {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 1400px) {
  .homerecovery_sec .button-wrapper {
    margin-top: 60px;
  }
}

@-webkit-keyframes infiniterotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes infiniterotate {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}